RackTables BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001645RackTablesdefaultpublic2016-06-21 22:192016-07-04 13:24
Reporterlaimaretto 
Assigned Toinfrastation 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSUbuntuOS Version14.04 LTS
Product Version0.20.11 
Target Version0.20.12Fixed in Version0.20.12 
Summary0001645: New SFP 1000Base-BX 40KM
DescriptionToday RT 0.20.11 supports SFP types:

    1206 18 1000Base-BX10-D
    1207 17 1000Base-BX10-U

I need to use BX for 40Km. I will have to add self-define SFPs to proper document my connections.

Could this be implemented?

Thanks!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003241)
infrastation (administrator)
2016-06-22 16:09

I have briefly looked through some online catalogues and see the following new distance ratings for 1000Base-BX: 20km, 40km, 60km, 80km. 40 and 80 look more like other existing types and they would be as follows:

1000Base-BX40-D
1000Base-BX40-U
1000Base-BX80-D
1000Base-BX80-U
(0003245)
laimaretto (reporter)
2016-06-22 16:16

Yes, those names are perfect. Just for the sake of going on, I've created my self-defined SFPs such as:

1000Base-BX40-D-SELF
1000Base-BX40-U-SELF

If the next realease of RT implements these new SFPs, I'll change them...

Thanks!

Lucas
(0003305)
infrastation (administrator)
2016-07-04 13:24

Lucas, the next release will have those port types.

- Issue History
Date Modified Username Field Change
2016-06-21 22:19 laimaretto New Issue
2016-06-22 16:09 infrastation Note Added: 0003241
2016-06-22 16:16 laimaretto Note Added: 0003245
2016-06-22 16:19 infrastation Status new => acknowledged
2016-06-22 16:19 infrastation Target Version => 0.20.12
2016-07-04 13:24 infrastation Note Added: 0003305
2016-07-04 13:24 infrastation Assigned To => infrastation
2016-07-04 13:24 infrastation Status acknowledged => closed
2016-07-04 13:24 infrastation Resolution open => fixed
2016-07-04 13:24 infrastation Fixed in Version => 0.20.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker